$("#go").click(function(){
	var shift_id = $("#shift_id").val();
	var medium_id = $("#medium_id").val();
	var class_id = $("#class_id").val();
	var datee = $("#_date").val();			
	
	var dataStr="class_id="+class_id+"&medium_id="+medium_id+"&shift_id="+shift_id+"&datee="+datee;
	
	if(shift_id==""){
		alert("Select Shift Name");
		$('#shift_id').focus();
		return false;
	}
	else if(medium_id==""){
		alert("Select Medium Name");
		$('#medium_id').focus();
		return false;
	}

	else if(class_id==""){
	alert("Select Class");
	$('#class_id').focus();
	return false;

	}		
	//alert(dataStr);

	
	$(".homework_result").load("module/homework/get_homework_report_by_class.php",dataStr);

	

});





function call_class(id){
	var datastr="parent_id="+id;
	$("#class_id").load("module/homework/get_class.php",datastr);
}

function call_medium(id){
	var datastr="shift_id="+id;
	$("#medium_id").load("module/settings/get_medium_list_for_form.php",datastr);
	
}

